:root {
    --sizeTitle: 62px;
    --sizeSpanTitle: 75px;
    --sizeSubTitle: 28px;
}

.suppliers-container {
    max-width: 960px;
    margin: 0 auto;
}

.suppliers-title {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: var(--sizeTitle);
    line-height: 1.25;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    margin-top: 43px;
}

.suppliers-title span {
    font-size: var(--sizeSpanTitle);
    display: block;
}

.suppliers-subtitle {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: var(--sizeSubTitle);
    line-height: 1.3;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    max-width: 960px;
    margin: 0 auto;
    margin-top: 35px;
}

.suppliers-text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    line-height: 1.35;
    text-align: center;
    color: #000;
    /* max-width: 840px; */
    margin: 0 auto;
    margin-top: 25px;
}

.suppliers-tabs {
    margin-top: 35px;
}

.suppliers-tabs__list {
    display: flex;
    background: #e5e5e5;
}

.suppliers-tabs__item {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    padding: 30px;
    cursor: pointer;
    transition: .3s ease;
    text-align: center;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.suppliers-tabs__item.active {
    background: #f47c30;
    color: #fff;
}

.suppliers-tabs__inner {
    display: none;
}

.suppliers-tabs__inner.active {
    display: block;
}

.form-suppliers {
    margin-top: 35px;
}

.form-date {
    border: 1px solid #f47c30;
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    margin-bottom: 35px;
}

.form-date__title {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 15px;
    line-height: 1.4;
    color: #000;
}

.form-date__val {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 15px;
    line-height: 1.4;
    text-transform: uppercase;
    color: #000;
}

.form-suppliers .form-input__holder {
    position: relative;
    margin-top: 0px;
    margin-bottom: 15px;
    cursor: text;
}

.form-suppliers .form__input {
    padding: 0;
    padding-left: 0;
    height: 37px;
    transition: .3s ease;
}

.form-suppliers .form-input__holder-long:hover .form__input{
    border-bottom: 1px solid #f47c30;
}
.form-suppliers .form-input__holder-short:hover .form__input{
    border-bottom: 1px solid #f47c30;
}

.form-suppliers .form-input__holder:hover .form__textarea{
    border: 1px solid #f47c30;
}

.form-input__holder .input-error{
border-bottom: 1px solid red;
}

.form-input__holder .check-error{
border: 1px solid red;
}

.form-input__holder-item .textarea-error{
border: 1px solid red;
}

.form-suppliers .form__input.sbmt__input {
    padding: 15px;
    height: 46px;
    max-width: 249px;
}

.form-suppliers .fake-placeholder {
    left: 0;
    top: 2px;
    transition: .25s;
}

.form-suppliers .fake-placeholder.up {
    top: -15px;
    font-size: 12px;
}

.form-subtitle {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 15px;
    line-height: 1.4;
    color: #f47c30;
    margin-top: 35px;
    margin-bottom: 25px;
}

.form-suppliers .error_txt {
    position: absolute;
    bottom: -20px;
    right: 0;
    z-index: 1;
    margin: 0;
    display: flex;
    justify-content: end;
    font-size: 12px;
}

.form-suppliers .form-input__holder-two .error_txt {
    bottom: 0px;
    z-index: -1;
}

.form-suppliers .checkmark {
    margin-right: 10px;
    transition: .3s ease;
}

input + .checkmark:hover{
    border: 1px solid #f47c30;
}

.form-hr {
    border-bottom: 1px solid #231f20;
    margin-top: 40px;
}

.form-suppliers .form-input__holder-two {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    margin: 0;
    gap: 0 10px;
}

.form-suppliers .form-input__holder-two:not(:last-child) {
    border-bottom: 1px dashed #e5e5e5;
}

.form-suppliers .form__input.form__textarea {
    height: 140px;
    padding: 15px;
}

.form-input__holder-item {
    width: 50%;
}

.form-textarea__text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    line-height: 1.4;
    color: #000;
    max-width: 460px;
}

.form-btns {
    padding-top: 35px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form-suppliers .submit-input__holder {
    width: 100%;
    margin-top: 15px;
}

.form-input__holder-file {
    cursor: pointer;
    font-style: italic;
    position: relative;
}
.form-input__holder-file:after {
    transition: .25s ease;
    position: absolute;
    top: 13px;
    right: 0;
    content: url('/img/common/vacancy-arrow-right.svg');
}
.form-suppliers  .form-input__holder-file .fake-placeholder {
    max-width: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.form-suppliers .form-input__holder.form-input__holder-file {
    height: 40px;
    border-bottom: 1px solid #E5E5E5;
}

.form-suppliers .form-input__holder-file:hover {
    color: #f47c30;
}
.form-input__holder-file:hover:after {
    right: 5px;
}
.form-input__holder.form-input__holder-file {
    margin-bottom: 0;
}

@media (max-width:1280px) {
    :root {
        --sizeTitle: 52px;
        --sizeSpanTitle: 65px;
        --sizeSubTitle: 24px;
    }
}

@media (max-width:1024px) {
    :root {
        --sizeTitle: 42px;
        --sizeSpanTitle: 55px;
    }

    .suppliers-title {
        line-height: 1.1;
    }

    .suppliers-text {
        margin-top: 15px;
    }

    .suppliers-subtitle {
        margin-top: 15px;
    }
}

@media (max-width:840px) {
    :root {
        --sizeTitle: 32px;
        --sizeSpanTitle: 45px;
        --sizeSubTitle: 20px;
    }
}

@media (max-width:767px) {
    .suppliers-tabs {
        margin-top: 30px;
    }

    .form-date {
        margin-bottom: 35px;
    }
    .form-btns {
    padding-top: 30px;
    }

    .form-suppliers {
        margin-top: 30px;
    }

    .form-suppliers .form-input__holder-two {
        flex-direction: column;
        gap: 10px 0;
        padding: 20px 0;
    }

    .form-input__holder-item {
        width: 100%;
    }

    .form-textarea__text {
        max-width: 100%;
        margin-bottom: 15px;
    }

    .form-suppliers .form-input__holder-long {
        display: flex;
        flex-direction: column-reverse;
    }

    .form-suppliers .form-input__holder-long .fake-placeholder {
        position: relative;
    }

    .suppliers-tabs__item {
        font-size: 16px;
        padding: 30px;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .form-suppliers .form__input.form__textarea {
        height: 100px;
    }
}

@media (max-width:480px) {
    :root {
        --sizeTitle: 24px;
        --sizeSpanTitle: 34px;
    }

    .suppliers-tabs__item {
        width: 100%;
        padding: 20px;
    }

    .suppliers-tabs__list {
        flex-direction: column;
    }
}